@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;600&family=Zen+Kaku+Gothic+New&display=swap');
@font-face {
  font-family: 'nimbus-sans';
  src: url('font/nimbus-sans-regular.woff') format('woff'),
       url('font/nimbus-sans-regular.woff2') format('woff2'),
       url('font/nimbus-sans-regular.ttf') format('truetype');
       url('font/nimbus-sans-regular.otf') format('opentype');
}
:root	{
	--color-primary: #5B83CC;
	--color-secondary: #295EFF;
	--color-grey: #676666;
	--color-link: #676666;
	--color-hover: #295EFF;
	--color-background: #B9CBDF;
	--font-jp: "Zen Kaku Gothic New", sans-serif;
	--font-en: "nimbus-sans", sans-serif;
	--font-mix: "nimbus-sans", "Zen Kaku Gothic New", sans-serif;
}
/* ------------ FONT
.roboto-<uniquifier> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.zen-kaku-gothic-new-regular {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
}

------------- */
.fixed-sp	{ z-index: -1; }
header.store_header_wrap.fixed-sp	{ z-index: 150; }
@media (max-width: 1000px) {
 .search_condition_switch	{ opacity: 0!important; pointer-events: none!important;  }
 .result_suggest_title .result_suggest_list { margin: 0 -1.5rem!important; }
}
.search_feature.active, 
.search_styling.active, 
.result_suggest	{ background-color: #fff; position: relative; z-index: 2; }
search_box	{ z-index: 3; }
.header_caution { height: 48px; }
#site_body	{ overflow: visible; }
#contents { width: 100%!important; max-width: 100%!important; padding: 0; margin: 0; }
#pisss { width: 100%!important; max-width: 100%!important; }
#pi { width: 100%!important; max-width: 100%!important; margin: 0; background-color: transparent!important; padding: 0; }
#pi > img { display: none!important; }
@media (min-width: 768px)	{
	.result_suggest_title .result_suggest_list { margin: 0 -1.5rem 0; }
}
.section_main, 
.seach_sort_wrapper,
.search_contents,
.bread	{ background-color: #fff; }
.seach_sort_wrapper,
.search_contents,
.bread,
.store_footer	{ position: relative; z-index: 2; }
.result_suggest	{ margin: 0; }
.pi_description	{ padding: 0!important; background-color: #fff; }
.pi_lgzformat	{ display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; padding: 0; margin: 0; letter-spacing:0; position: relative; container-type: inline-size; }
.pi_lgzformat	{ letter-spacing:0; font-family: var(--font-jp); font-weight: 400; font-style: normal; font-size:14px; line-height:1.75; -webkit-text-size-adjust:100%; -webkit-font-smoothing: antialiased; font-feature-settings: normal; }
.pi_lgzformat *	{ letter-spacing:0; }
.pi_lgzformat .en	{ font-family: "Instrument Serif", serif; font-weight: 400; font-style: normal; }
.pi_lgzformat img, 
.pi_lgzformat picture	{ width: 100%; height: auto; vertical-align: bottom; line-height: 1; opacity: 1; }
.pi_lgzformat ul:before,
.pi_lgzformat ol:before,
.pi_lgzformat dl:before, 
.pi_lgzformat ul:after, 
.pi_lgzformat ol:after, 
.pi_lgzformat dl:after	{ display: none!important; }
.pi_lgzformat img	{ width: 100%; vertical-align: bottom; line-height: 0; }
.pi_lgzformat .small {font-size:80%;}
.pi_lgzformat .center-text	{ text-align: center; }
.pi_lgzformat_inner	{ width: 100%; container-type: inline-size; display: flex; flex-direction: column; align-items: center; justify-content: center; position: relative; z-index: 1; }
.contanc	{ width: 100%; height: 0px; transform: translateY(-48px); }
@media (max-width: 767.9px)	{ 
	.contanc	{ width: 100%; height: 0px; transform: translateY(-38px); }
}
body.fixed	{ position:fixed; width:100%; height:100%; overflow:hidden; }

#loading-mask	{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #fff; z-index: 148; transition: opacity 0.8s ease; pointer-events: none; }

.aZZZbg	{ background: #0f0 url(PC.jpg) top center / 100% no-repeat; }
@media (max-width: 767.9px)	{ 
	.aZZZbg	{ background: #0f0 url(SP.jpg) top center / 100% no-repeat; }
}

.iframe-container	{ width: 100%; height: 100%; aspect-ratio: 250 / 333; }

/* ------------ ANIMATION ------------- */
.scrollIn	{ opacity: 0; transition: opacity 1s cubic-bezier(0.215, 0.61, 0.355, 1); }
.scrollIn.showin	{ opacity: 1; transition: opacity 1.5s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition-delay: .3s; transition-delay: .3s; }
@keyframes fadein	{ 
	from	{ opacity: 0; }
	to	{ opacity: 1; }
}

/* ------------ NAVIGATION ------------- */
.terr-nav	{ position: -webkit-sticky; position: sticky; width: 100%; top: 50px; left: 0; right: 0; display: flex; justify-content: space-between; z-index: 30; padding: 1.8cqw 3cqw 0 2.5cqw; pointer-events: none; }
.terr-nav > strong	{ width: 9cqw; pointer-events: auto; }
.terr-nav > ul	{ display: flex; align-items: flex-start; padding: .7cqw 0 0; gap: 1.75cqw; line-height: 1; pointer-events: auto; }
.terr-nav > ul > li	{ display: flex; line-height: 1; }
.terr-nav > ul > li.line	{ position: relative; padding: 0 0 0 1.75cqw; }
.terr-nav > ul > li.line::before	{ content:""; position: absolute; left: 0; top: .2cqw; width: 1px; height: 1.1cqw; background-color: #fff; }
.terr-nav > ul > li > a	{ display: flex; line-height: 1; }
.terr-nav > ul > li > a span	{ position: relative; font-size: clamp(14px, 20px, 1.17cqw); font-family: var(--font-en); font-weight: 400; color:#fff; line-height: 1; padding: 0 0 .2cqw; }
.terr-nav > ul > li > a span::after	{ content:""; position: absolute; bottom: 0; left: 0; right: 100%; width: 0; height: 1px; background-color: #fff; transition: width .4s ease; }
.terr-nav > ul > li > a:hover span::after	{ right: 0; width: 100%; }
.openbtn	{ position: relative; z-index: 30; height: 60px; width: 60px; background: none; border: none; pointer-events: auto; transform-origin: center; transition: transform 0.3s; }
.openbtn::after,
.openbtn::before	{ content: ""; position: absolute; top: calc(50% - 2px); left: calc(50% - 2px); width: 4px; border-radius: 4px; height: 4px; display: block; background: #fff; transform-origin: center; }
.openbtn::before	{ transform: translateX(-10px); box-shadow: 10px 0 0 #fff; transition: 0.3s; }
.openbtn::after	{ transform: translateX(9px); }
.openbtn.open	{ transform: rotate(180deg); }
.openbtn.open::before	{ box-shadow: none; transform: rotate(45deg) translate(-6px, 6px); height: 2px; width: 28px; }
.openbtn.open::after	{ transform: rotate(-45deg) translate(-6px, -6px); height: 2px; width: 28px; }
@media (max-width: 767px) {
	.terr-nav	{ height: 60px;  padding: 0; }
	.terr-nav > strong, 
	.terr-nav > ul	{ display: none; }
}

/* ------------ SP NAVI ------------- */
.overlay	{ display: block; width: 100%; height: 100%; position: absolute; top: 0; bottom: 0; left: 0; right: 0; pointer-events: none; z-index: 8; opacity: 0; transition: opacity .5s; background-color: rgba(0,0,0,.8); }
.open .overlay	{ width: 100%; height: 100%; left: 0; opacity: 1; position: fixed; pointer-events: auto; }
.openbtn	{ cursor: pointer; z-index: 200; }

#spnavi	{ position: fixed; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100vh; display: flex; align-items: flex-start; justify-content: flex-start; pointer-events: none; overflow: hidden; z-index: 20;}
.spnaviInner	{ width: 50%; height: auto; background-color: transparent; overflow: hidden; pointer-events: auto; position: relative; transform: translateX(-101%); z-index: 12; }
.spnaviht	{ width: 100%; height: auto; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.open .spnaviInner	{ width: 60%; transform: translateX(0); }
.open .spnaviinwrapper	{ transform: translateX(0); }
.spmaint	{ width: 100%; display: flex; flex-direction: column; margin: 0 0 2rem; padding: 36cqw 0 0; }
.spmaint > ul	{ width: 100%; display: flex; flex-direction: column; list-style: none; }
.spmaint > ul > li	{ width: 100%; display: flex; transition: transform .8s cubic-bezier(0.77,0,0.18,1); transform: translateX(-60%); }
.spmaint > ul > li.line	{ padding: 8cqw 0 0; }
.spmaint > ul > li > a	{ width: 100%; display: flex; }
.spmaint > ul > li > a > span	{ font-size: 5cqw; font-family: var(--font-en); font-weight: 400; color:#fff; line-height: 1; padding: 3cqw 0 3cqw 4.6cqw; }
.open .spmaint > ul > li	{ transform: translateX(0); }
.open .spmaint > ul > li:nth-of-type(1)	{ transition-delay: 0; }
.open .spmaint > ul > li:nth-of-type(2)	{ transition-delay: .1s; }
.open .spmaint > ul > li:nth-of-type(3)	{ transition-delay: .2s; }
.open .spmaint > ul > li:nth-of-type(4)	{ transition-delay: .3s; }
.open .spmaint > ul > li:nth-of-type(5)	{ transition-delay: .4s; }
.open .spmaint > ul > li:nth-of-type(6)	{ transition-delay: .5s; }
.open .spmaint > ul > li:nth-of-type(7)	{ transition-delay: .6s; }
@media (min-width: 768px)	{ 
	.openbtn	{ display: none; }
}

/* ------------ MAIN AREA ------------- */
.look_wrapper	{ width: 100%; position: relative; margin-top: -4.8cqw; }
.full_wrapper, 
.main_wrapper	{ display: flex; width: 100%; flex-wrap: wrap; position: relative; }
.main_wrapper  .lookpanel	{ width: 50%; }
.threecol_wrapper	{ width: 100%; display: flex; }
@media (min-width: 768px)	{ 
	.threecol_wrapper  .lookpanel	{ width: calc(100% / 3); }
}
.lookpanel	{ position: relative; overflow: hidden; background-color: rgba(0,0,0,.1); }
.lookpanel img,
.lookpanel picture	{ width: 100%; height: 100%; object-fit: cover; opacity: 1; }
.look_def	{ aspect-ratio: 250 / 333; }
.look_smyoko	{ aspect-ratio: 250 / 333; }
@media (max-width: 767.9px)	{ 
	.look_wrapper	{ margin-top: -60px; }
	.main_wrapper  .lookpanel	{ width: 100%; }
	.look_smyoko	{ aspect-ratio: 333 / 250; }
	.threecol_wrapper	{ flex-wrap: wrap; }
	.threecol_wrapper  .lookpanel	{ width: 50%; }
	.threecol_wrapper  .lookpanel.spfull	{ width: 100%; }
}
.linkwrapper	{ position: absolute; left: 0; bottom: 0; display: flex; flex-direction: column; padding: 1cqw 0; }
.linkwrapper > a	{ font-size: 1.4cqw; font-family: var(--font-en); font-weight: 400; color:#fff; line-height: 1.333; padding: 1cqw 2.8cqw; }
.linkwrapper > a > b	{ display: inline-block; position: relative; font-size: 1.4cqw; font-family: var(--font-en); font-weight: 400; color:#fff; }
.linkwrapper > a > b::after	{ content:""; position: absolute; left: 0; right: 0; bottom: .1cqw; width: 100%; height: 1px; background-color: #fff; }
.linkwrapper.grey > a	{ color:#595858; }
.linkwrapper.grey > a > b	{ color:#595858; }
.linkwrapper.grey > a > b::after	{ background-color: #595858; }
@media (min-width: 768px)	{ 
	.linkwrapper > a:hover > b::after	{ animation: likline 1s ease 0s 1 normal none; }
}
@keyframes likline {
	0%,
	100%	{ width: 100%; right: 0; opacity: 1; }
	50% { width: 0; left: 100%; right: 0; opacity: 1; }
	50.1%	{ width: 0; left: 0; right: 100%; opacity: 0; }
}
@media (max-width: 767.9px)	{ 
	.linkwrapper	{ padding: 1cqw 0; }
	.linkwrapper > a	{ font-size: 2.933cqw; line-height: 1.36; padding: 2cqw 4cqw; }
	.linkwrapper > a > b	{ font-size: 2.933cqw; }
}

/* ------------ AREA CUSTOM ------------- */
.main01 > strong	{ width: 23.466cqw; position: absolute; right: 4.533cqw; top: 4.533cqw; }
.main01 > p	{ position: absolute; font-size: 3cqw; font-family: var(--font-en); font-weight: 400; color:#fff; line-height: 1; }
.main01 > p.s26	{ top: 19cqw; left: 13.5cqw; }
.main01 > p.sss	{ top: 32cqw; left: 41cqw; }
@media (min-width: 768px)	{ 
	.main01 > strong	{ display: none; }
}
.main02 > h1	{ position: absolute; top: 19.4cqw; left: 33.33cqw; display: flex; flex-direction: column; }
.main02 > h1 span	{ font-size: 3cqw; font-family: var(--font-en); font-weight: 400; color:#fff; line-height: .7; }
.main02 > h1 span.fst	{ transform: translateX(-7.2cqw); }
.main02 > b	{ position: absolute; left: 33.33cqw; top: 27.4cqw; font-size: 1.333cqw; font-family: var(--font-en); font-weight: 400; color:#fff; line-height: 1; }
.main02 > p	{ position: absolute; left: 33.33cqw; bottom: 12cqw; width: 13.3cqw; text-align: justify; -webkit-hyphens: auto; hyphens: auto; overflow-wrap: break-word; font-size: .83cqw; font-family: var(--font-en); font-weight: 400; color:#fff; line-height: 1; }
@media (max-width: 767.9px)	{ 
	.main01	{ z-index: 1; }
	.main01 > p	{ font-size: 7.6cqw; }
	.main01 > p.s26	{ top: 53cqw; left: 6cqw; }
	.main01 > p.sss	{ top: 96cqw; left: 73cqw; }
	.main02	{ z-index: 2; overflow: visible; }
	.main02 > h1	{ top: -5cqw; left: 60cqw; }
	.main02 > h1 span	{ font-size: 8cqw; }
	.main02 > h1 span.fst	{ transform: translateX(-20cqw); }
	.main02 > b	{ left: 61cqw; top: 16.6cqw; font-size: 3.6cqw; line-height: 1.2; }
	.main02 > p	{ left: 61cqw; bottom: 14cqw; width: 33cqw; font-size: 2.4cqw; }
}

/* ------------ GRID AREA ------------- */
.grid_area_wrapper	{ width: 100%; display: flex; flex-wrap: wrap; }
@media (min-width: 768px)	{ 
	.grid_area_wrapper	{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(4, 1fr);
		grid-column-gap: 0px;
		grid-row-gap: 0px;
	}
	.panel1 { grid-area: 1 / 1 / 3 / 3; }
	.panel2 { grid-area: 1 / 3 / 2 / 4; }
	.panel3 { grid-area: 1 / 4 / 2 / 5; }
	.panel4 { grid-area: 2 / 3 / 4 / 5; }
	.panel5 { grid-area: 3 / 1 / 5 / 3; }
	.panel6 { grid-area: 4 / 3 / 5 / 4; }
	.panel7 { grid-area: 4 / 4 / 5 / 5; }
}
@media (max-width: 767.9px)	{ 
	.panel1,
	.panel4,
	.panel5	{ width: 100%; }
	.panel2,
	.panel3,
	.panel6,
	.panel7	{ width: 50%; }
}

/* ------------ ABOUT ------------- */
.about_wrapper	{ width: 100%; line-height: 1; position: relative; }
.about_wrapper > h2	{ position: absolute; left: 6.2cqw; top: 12.45cqw;  }
.about_wrapper > h2.catettle	{ font-size: 3cqw; font-family: var(--font-en); font-weight: 400; color:#fff; line-height: 1.1; }
.about_wrapper > strong	{ position: absolute; right: 11.8cqw; top: 13cqw; }
.about_wrapper > strong.about_subt	{ width: 17.85cqw; aspect-ratio: 119 / 30; border: 1px solid #fff; border-radius: 15cqw; display: flex; align-items: center; justify-content: center;  }
.about_wrapper > strong.about_subt span	{ font-size: 1.1cqw; font-family: var(--font-en); font-weight: 400; color:#fff; line-height: 1; }
.about_img	{ width: 58.35cqw; display: flex; line-height: 1; position: absolute; right: 9.55cqw; top: 21.9cqw; }
.about_txt	{ width: 54.35cqw; display: flex; flex-direction: column; position: absolute; right: 11.8cqw; top: 70.3cqw; gap: 5cqw; }
.about_txt > p	{ width: 100%; font-size: 1.39cqw; font-family: var(--font-jp); font-weight: 400; color:#fff; line-height: 1.777; text-align:justify; text-justify:inter-ideograph; text-justify:inter-character; word-wrap:break-word; overflow-wrap:break-word; }
.about_txt > p.enttx	{ font-size: .8559cqw; font-family: var(--font-en); font-weight: 400; color:#fff; line-height: 1.3636; text-align: justify; -webkit-hyphens: auto; hyphens: auto !important; overflow-wrap: break-word; white-space: normal; }
@media (min-width: 768px)	{ 
	.about_wrapper > h2.catettle.spttle	{ display: none; }
}
@media (max-width: 767.9px)	{ 
	.about_wrapper > h2	{ left: 6.9cqw; top: 22cqw; }
	.about_wrapper > h2.catettle	{ font-size: 5.2cqw; }
	.about_wrapper > h2.catettle.spttle	{ top: 166cqw;  }
	.about_wrapper > strong	{ right: 10.13cqw; top: 33cqw; }
	.about_wrapper > strong.about_subt	{ width: 28.5333cqw; }
	.about_wrapper > strong.about_subt span	{ font-size: 1.8cqw; }
	.about_img	{ width: 91cqw; right: 5cqw; top: 46cqw; }
	.about_txt	{ width: 56.2cqw; right: 8.5cqw; top: 123cqw; gap: 14cqw; }
	.about_txt > p	{ font-size: 3cqw; line-height: 1.6; }
	.about_txt > p.enttx	{ font-size: 1.5cqw; line-height: 1.3636; }
}

/* ------------ IINEUP ------------- */
.lineup_wrapper	{ width: 100%; line-height: 1; position: relative; }
.lineup_wrapper > h2	{ position: absolute; left: 6.2cqw; top: 6cqw; }
.lineup_wrapper > h2.catettle	{ font-size: 3cqw; font-family: var(--font-en); font-weight: 400; color:#fff; line-height: 1.1; }
.lineup_wrapper > strong	{ position: absolute; left: 6.2cqw; top: 11cqw; }
.lineup_wrapper > strong.iineup_subt	{ font-size: 2cqw; font-family: var(--font-en); font-weight: 400; color:#fff; line-height: 1.4;  }
@media (max-width: 767.9px)	{ 
	.lineup_wrapper > h2	{ top: 53.2%; -webkit-transform: translateY(-50%); transform: translateY(-50%); left: 8cqw; }
	.lineup_wrapper > h2.catettle	{ font-size: 5.2cqw; }
	.lineup_wrapper > strong	{ top: 53.5%; -webkit-transform: translateY(-50%); transform: translateY(-50%); left: auto; right: 4cqw; }
	.lineup_wrapper > strong.iineup_subt	{ font-size: 3.3cqw!important; }
}
.lineup_items_wrapper	{ width: 100%; display: flex; flex-direction: column; align-items: flex-end; line-height: 1; position: relative; z-index: 12; padding: 4cqw 8.15cqw; background-color: #fff; }
.lineup_items_wrapper > h2	{ position: absolute; left: 6.2cqw; top: 10cqw; }
.lineup_items_wrapper > h2.catettle	{ font-size: 3cqw; font-family: var(--font-en); font-weight: 400; color:#000; line-height: 1.1; }
.lineup_items_wrapper > strong	{ position: absolute; left: 6.2cqw; top: 15cqw; }
.lineup_items_wrapper > strong.iineup_subt	{ font-size: 2cqw; font-family: var(--font-en); font-weight: 400; color:#000; line-height: 1.4;  }
.lineup_items	{ width: 60.75cqw; display: flex; flex-wrap: wrap; justify-content: space-between; gap: 7cqw 0; }
.item_detail	{ width: 25cqw; }
.item_detail > a	{ width: 100%; display: flex; flex-direction: column; }
.item_detail > a .detail_img	{ width: 100%; height: 100%; aspect-ratio: 1 / 1; overflow: hidden; }
.item_detail > a .detail_img img,
.item_detail > a .detail_img picture	{ width: 100%; height: 100%; object-fit: cover; transition: transform .4s ease; }
@media (min-width: 768px)	{ 
	.item_detail > a:hover .detail_img img,
	.item_detail > a:hover .detail_img picture	{ transform: scale(1.05); }
}
.item_detail > a .detail_txt	{ width: 100%; display: flex; flex-direction: column; padding: 1.6cqw 0 0; gap: 1cqw; }
.item_detail > a .detail_txt > strong, 
.item_detail > a .detail_txt > span, 
.item_detail > a .detail_txt > p	{ font-family: var(--font-en); font-weight: 400; line-height: 1; }
.item_detail > a .detail_txt > strong	{ color:#000; font-size: 1.8cqw; }
.item_detail > a .detail_txt > span	{ color:#7c7c7c; font-size: 1.5cqw; }
.item_detail > a .detail_txt > p	{ color:#000; font-size: 1.5cqw; }
@media (max-width: 767.9px)	{ 
	.lineup_items_wrapper	{ align-items: center; padding: 8cqw 0; }
	.lineup_items_wrapper > h2, 
	.lineup_items_wrapper > strong	{ display: none; }
	.lineup_items	{ width: 100%; gap: 7cqw 0; padding: 0 4cqw; }
	.item_detail	{ width: 45%; }
	.item_detail > a .detail_txt	{ padding: 2cqw 3cqw 0; gap: 1.8cqw; }
	.item_detail > a .detail_txt > strong	{ font-size: 3.8cqw; margin: 0 0 .5cqw; }
	.item_detail > a .detail_txt > span	{ font-size: 3cqw; }
	.item_detail > a .detail_txt > p	{ font-size: 3cqw; }
}

.bottom_information_wrapper	{ width: 60.75cqw; display: flex; flex-direction: column; padding: 15cqw 0 0; position: relative; }
.bottom_information_wrapper > ul	{ display: flex; gap: 2.6cqw; margin: 0 0 5cqw; }
.bottom_information_wrapper > ul > li, 
.bottom_information_wrapper > ul > li a	{ display: flex; }
.bottom_information_wrapper > ul > li a span	{ position: relative; font-size: 1.9cqw; font-family: var(--font-en); font-weight: 400; line-height: 1; padding: 0 0 .2cqw; }
.bottom_information_wrapper > ul > li a span::after	{ content:""; position: absolute; bottom: 0; left: 0; right: 100%; width: 0; height: 1px; background-color: #000; transition: width .4s ease; }
.bottom_information_wrapper > p	{ color:#000; font-size: 1.14cqw; font-family: var(--font-en); font-weight: 400; line-height: 1.436; }
.copyrighttx	{ width: 100%; padding: 4cqw 0 0; text-align: left; color:#000; font-size: 1.14cqw; font-family: var(--font-en); font-weight: 400; line-height: 1; }
a.gotop	{ position: absolute; bottom: 4cqw; right: 3cqw; width: 2.34cqw; display: flex; opacity: 1; transition: opacity .4s ease; }
@media (min-width: 768px)	{ 
	.bottom_information_wrapper > ul > li a:hover span	{ color:#000; opacity: 1; }
	.bottom_information_wrapper > ul > li a:hover span::after	{ right: 0; width: 100%; }
	a:hover.gotop	{ opacity: .3; }
}
@media (max-width: 767.9px)	{ 
	.bottom_information_wrapper	{ width: 100%; padding: 30cqw 6cqw 0; }
	.bottom_information_wrapper > ul	{ flex-direction: column; gap: 3cqw; margin: 0 0 10cqw; }
	.bottom_information_wrapper > ul > li a span	{ font-size: 4.2cqw; }
	.bottom_information_wrapper > p	{ font-size: 3cqw; }
	.copyrighttx	{ padding: 8cqw 0 0; font-size: 2.8cqw; }
	a.gotop	{ bottom: 8cqw; right: 6cqw; width: 5cqw; }
}

/* ------------ BLOCK ------------- */
@media (min-width: 768px)	{ .pconly { display: block; } }
@media (max-width: 767px)	{ .sponly { display: block; } }
@media (min-width: 768px)	{ .sponly { display: none!important; } }
@media (max-width: 767px)	{ .pconly { display: none!important; } }

.no-transition * {
  transition: none !important;
}
